{ 
  "PAGPAGTKN": 192,
  "PAGPROP": "{\"exportId\":\"BAS192\"}",
  "PAGLAYOUT": "{\"__cid__\":1,\"inverse\":false,\"design\":\"wl\",\"minHeight\":null,\"fullColorWidth\":true,\"autoscale\":false,\"fullPageWidth\":true,\"backgroundcolor\":\"#e9e5dd\",\"imageposition\":\"br\"}",
  "languages": [ { 
      "PLGPLGTKN": 241,
      "PLGPAGTKN": 192,
      "PLGLNGCOD": "da",
      "PLGPROP": "{\"__cid__\":11,\"header\":\"Du kan trygt stole på os\",\"subheader\":\"Vi handler selv på nettet og ved godt hvad der er vigtigt for dig. Du vil have det rigtige udvalg, til den bedste pris og leveret i en fart\",\"metatitle\":\"Du kan trygt stole på os\",\"seourl\":\"du-kan-trygt-stole-paa-os\",\"summary\":\"\",\"summary_markdown\":\"\",\"description\":\"<p><strong>Det får du alt sammen hos os</strong> <br>\\nHerudover er det vores målsætning at levere suveræn kundeservice! \\nHar brug for hjælp til at vælge det rigtige produkt, så har vi indgående kendskab. Ønsker du at returnere en vare, så sørger vi for hurtig sagsbehandling. Og har du en reklamation, så ryger du forrest i køen hos os, og vi sørger for at du ingen omkostninger har i den forbindelse. </p>\\n\\n<p>Vi behandler dig kort sagt, som vi gerne selv vil behandles.</p>\",\"description_markdown\":\"**Det får du alt sammen hos os**  \\nHerudover er det vores målsætning at levere suveræn kundeservice! \\nHar brug for hjælp til at vælge det rigtige produkt, så har vi indgående kendskab. Ønsker du at returnere en vare, så sørger vi for hurtig sagsbehandling. Og har du en reklamation, så ryger du forrest i køen hos os, og vi sørger for at du ingen omkostninger har i den forbindelse. \\n\\nVi behandler dig kort sagt, som vi gerne selv vil behandles.\",\"metadescription\":\"\",\"byline\":\"\",\"images\":[{\"type\":\"image\",\"primary\":true,\"meta\":true,\"title\":\"\",\"caption\":\"\",\"url\":\"/pp-static//images/page/trust-a.jpg\",\"link\":\"\",\"layout\":{\"__cid__\":6,\"autoscale\":true,\"fullPageWidth\":true,\"imageposition\":\"tl\",\"backgroundcolor\":\"#FFFFFF\"},\"sequence\":0},{\"type\":\"image\",\"primary\":true,\"meta\":true,\"url\":\"/pp-static//images/page/deliver-package-b.jpg\",\"layout\":{\"__cid__\":6,\"autoscale\":true,\"fullPageWidth\":false,\"imageposition\":\"cc\",\"canvasHeight\":350,\"backgroundcolor\":\"#FFFFFF\"}}],\"teaser\":\"\",\"call2action\":[],\"webactive\":true,\"theme\":\"\",\"title\":\"CONTACT - du kan stole på os\",\"pubdate\":\"\",\"expiredate\":\"\",\"siteclude\":\"\",\"metakeywords\":\"\"}",
      "PLGSEOURL": ""
    },{ 
      "PLGPLGTKN": 246,
      "PLGPAGTKN": 192,
      "PLGLNGCOD": "en",
      "PLGPROP": "{\"__cid__\":11,\"header\":\"You can rely on us\",\"subheader\":\"We act even on the net and know what is important to you. You want the right range, at the best price and delivered in a hurry\",\"metatitle\":\"You can rely on us\",\"seourl\":\"you-can-trust-us\",\"summary\":\"\",\"summary_markdown\":\"\",\"description\":\"<p><strong>Check! Check! Check! You get it all when shopping at Web+Shop</strong> <br>\\nIn addition, our goal is to deliver superior customer service!\\nNeed help choosing the right product, we have in-depth knowledge. Do you want to return an item, we will ensure quick handling. And you have a complaint, so you smoke ahead of the game with us, and we make sure that you are no costs in this regard.</p>\\n\\n<p>In short we treat you as we like to be treated.</p>\",\"description_markdown\":\"**Check! Check! Check! You get it all when shopping at Web+Shop**  \\nIn addition, our goal is to deliver superior customer service!\\nNeed help choosing the right product, we have in-depth knowledge. Do you want to return an item, we will ensure quick handling. And you have a complaint, so you smoke ahead of the game with us, and we make sure that you are no costs in this regard.\\n  \\nIn short we treat you as we like to be treated.\",\"metadescription\":\"\",\"byline\":\"\",\"images\":[{\"type\":\"image\",\"primary\":true,\"meta\":true,\"title\":\"\",\"caption\":\"\",\"url\":\"/pp-static/images/page/trust-a.jpg\",\"link\":\"\",\"layout\":{\"__cid__\":6,\"autoscale\":true,\"fullPageWidth\":true,\"imageposition\":\"tl\",\"backgroundcolor\":\"#FFFFFF\"},\"sequence\":0}],\"teaser\":\"\",\"call2action\":[],\"webactive\":true,\"theme\":\"\",\"title\":\"CONTACT - du kan stole på os\",\"pubdate\":\"\",\"expiredate\":\"\",\"siteclude\":\"\",\"metakeywords\":\"\"}",
      "PLGSEOURL": ""
    }
  ],
  "images": [ {
      "image": "/pp-static//images/page/trust-a.jpg"
    },{
      "image": "/pp-static//images/page/deliver-package-b.jpg"
    },{
      "image": "/pp-static/images/page/trust-a.jpg"
    }
  ]}